@font-face {
	font-family: 'Have Heart One';
	src: url('../fonts/HaveHeartOne.eot');
	src: url('../fonts/HaveHeartOne.eot?#iefix') format('embedded-opentype'), url('../fonts/HaveHeartOne.woff2') format('woff2'), url('../fonts/HaveHeartOne.woff') format('woff'), url('../fonts/HaveHeartOne.ttf') format('truetype'), url('../fonts/HaveHeartOne.svg#HaveHeartOne') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir-Roman.eot');
	src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Roman.woff2') format('woff2'), url('../fonts/Avenir-Roman.woff') format('woff'), url('../fonts/Avenir-Roman.ttf') format('truetype'), url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir-Black.eot');
	src: url('../fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Avenir-Black.woff2') format('woff2'), url('../fonts/Avenir-Black.woff') format('woff'), url('../fonts/Avenir-Black.ttf') format('truetype'), url('../fonts/Avenir-Black.svg#Avenir-Black') format('svg');
	font-weight: 900;
	font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:300,400,700&display=swap');
/*font-family: 'Montserrat', sans-serif;
font-family: 'Open Sans', sans-serif; */


/* #General Styles
================================================== */
body, html{	overflow-x:hidden;}
 .em b, .em strong{font-weight:bold;}
.em * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	list-style: none;
}

.em * {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.em html, .em body, /*.em div,*/ .em span, .em applet, .em object, .em iframe, .em a, .em img, .em select, .em input, .em option {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
.em p {
	margin-bottom: 1em;
}
html {
	-webkit-text-size-adjust: none;
}

.lead {
    font-size: 1.1em!important;
    font-weight: 300!important;
    }
.em button, .em input, .em select, .em textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	box-shadow: none;
}
.em input[type="button"], .em input[type="submit"] {
	-webkit-appearance: none !important;
}
.em a {
    color: #71b9b7;
	text-decoration: none;
}
.em a:hover {
    color: #f05247;
}
.em img {
	border: 0 none;
	max-width: 100%;
	vertical-align: middle;
}
.em img {
	max-width: 100%;
}
.em img {
	vertical-align: bottom;
}
.em a {
	outline: none;
	cursor: pointer;
}
.em a:hover {
	text-decoration: none;
}
.em a:focus {
	text-decoration: none !important;
	outline: none !important;
}
.em button:focus {
	outline: 0;
}
.em .text-transform {
	text-transform: uppercase;
}

.em .highlightedbox{
    display: block;
    padding: 15px;
    background-color: #e6f5f4;
    border: 1px solid #cceaea;
}

/* .main.mgcontent .right-s1 ul{
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
    float:none;
}*/

.mgresourcespage .articleheadline{font-weight: bold; text-transform: uppercase; font-size: 2.4em; color: #092b45; margin-bottom: 15px;}
.em .redwarn{color: #bf0d0d;}

/*Placeholder opacity cross browsers*/
.em input::-webkit-input-placeholder {
color: #dfdfdf;
opacity:1;
}
.em input:-moz-placeholder {
color: #dfdfdf;
opacity:1;
}
.em input::-moz-placeholder {
color: #dfdfdf;
opacity:1;
}
.em input:-ms-input-placeholder {
color: #dfdfdf;
opacity:1;
}
/* #Page Structure
================================================== */
body.em {
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #232323;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.em .wrapper {
	width: 100%;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}
.em .main {
	max-width: 1170px;
	margin: 0 auto;
}

.em .main.container-fluid{max-width: 100%; padding: 0 15px;}
.em a, .em button {
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
}
.em .flw {
	width: 100% !important;
	float: left;
}

.mgmainimage{margin-bottom: 15px;margin-top:15px;}

/*--------FIX BROKEN ULS???--*/
    
.em .right-s1 ul, .em .right-s1-full ul{
    display: block;
    list-style: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.em .right-s1 ol, .em .right-s1-full ol{
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.em .right-s1 ol li, .em .right-s1-full ol li{list-style:decimal; margin-bottom: 6px;}

.em .right-s1 ul li, .em .right-s1-full ul li{float:none; width: auto; margin-bottom: 6px; list-style: disc;}

.em ul.more-space li, .em ol.more-space li{margin-bottom: 1.1em;}

.em h1, .em h2, .em h3, .em h4{font-family: 'Montserrat', sans-serif;color: #092b45;}

.have-a-heart{font-family: 'Have Heart One'!important; font-size: 2.5em; letter-spacing:2px;}
h1.have-a-heart{font-size: 6em;}
h2.have-a-heart{font-size: 5em;}
h3.have-a-heart{font-size: 4em;}

.em .btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 1rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 5px;
}

.em .btn-orange {
    color: #fff;
    background-color: #f05247;
    border-color: #f05247;
}
.em .btn-orange:hover {
    color: #fff;
    background-color: #90d3d1;
    border-color: #90d3d1;
}
.em .btn-blue {
    color: #fff;
    background-color: #90d3d1;
    border-color: #90d3d1;
}
.em .btn-blue:hover {
    color: #fff;
    background-color: #092b45;
    border-color: #092b45;
}
.em .btn-dkblue {
    color: #fff;
    background-color: #092b45;
    border-color: #092b45;
}
.em .btn-dkblue:hover {
    color: #fff;
    background-color: #f05247;
    border-color: #f05247;
}

.em .btn-square{border-radius: 0;}

/***** header styles goes here *****/

.em header {
	padding: 40px 15px 18px;
	background-color: #fff;
}

div.btn{padding: 0;}

.em header .left-logo {

}
.em header .left-logo img {
	width: 400px;
}
.em header .right-header {
	padding-top: 25px;
}
.em header .btn {
	width: auto;
	margin-top: -12px;
	padding-top: 0;
}
.em header .btn a {
	background-color: #f05247;
	color: #fff;
    font-size: 16px;
	padding: 10px 20px;
	font-weight: 900;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 1px;
    border-radius: 20px;
}
.em header .btn a:hover {
	background-color: #90d3d1;
}
.em header .btn a.logout-btn {
	font-size: 16px;
	padding: 10px 20px;
}
.em header nav {
	width: auto;
	padding-right: 15px;
	padding-bottom:10px;
}
/***** header styles end *****/

/***** mid container styles goes here *****/

.em .banner {
	background-image: url(../images/banner.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 83px 0;
}
.em .txt-banner {
	text-align: center;
}
.em .txt-banner h2 {
	color: #fff;
	font-size: 100px;
	font-weight: 400;
	font-family: 'Have Heart One';
}
.em .section1 {
	background: #fff;
	padding: 30px 0px 60px;
}
.em .section1 .search-area, .mgbreadcrumbsearch {
	width: 74.5%;
	float: right;
}
.em .section1 .form-row {
	width: 78%;
	float: left;
}
.em .section1 .form-row .inputstyle, .em .section1 .searchquery {
	float: left;
	width: 100%;
	padding: 10px 38px;
	font-size: 15px;
	color: #000;
	border: 2px solid #efe9eb;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-appearance: none;
	box-shadow: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	height: 52px;
	border-radius: 30px;
}
.em .section1 .form-row .inputstyle:focus, .em .section1 .searchquery:focus {
	border: 2px solid #333;
}
.em .section1 .form-btn {
	width: 18%;
	float: right;
}
.em .section1 .form-btn button, .em .section1 .form-btn .searchbtn {
	background: #90d3d1;
	border: 0;
	font-size: 18px;
	color: #fff;
	padding: 6px;
	border-radius: 10px;
	cursor: pointer;
	height: 44px;
	width: 100%;
	border-radius: 30px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	float: right;
	margin-top: 4px;
}
.em .section1 .form-btn button:hover, .em .section1 .form-btn button:focus, .em .section1 .form-btn .searchbtn:hover, .em .section1 .form-btn .searchbtn:focus {
	background: #90d3d1;
}
.em .bottom-s1 {
	padding-top: 25px;
}
.em .accordian-area {
	width: 21%;
	float: right;
	position: relative;
	z-index: 1;
	padding-left: 30px;
}
.em .accordian-area h2, .em .accordian-area .contentItem a.department {
	font-size: 24px;
	color: #90d3d1;
	font-weight: 700;
	text-transform: uppercase;
	border-bottom: 1px solid #e8dfe2;
	line-height: 26px;
	padding-bottom: 10px;
	float: none;
	font-family: 'Montserrat', sans-serif;
}
.em .accordian-area .contentItem a.more, .em .accordian-area .contentItem .portalbyline {
	display: none;
}
.accordion-content {
	display: none;
	border-bottom: 1px solid #818285;
}
.em .accordion {
	margin-top: 20px;
}
.accordion-content a {
	color: #ffffff;
}
.em .title {
	width: 100%;
	float: left;
}
.em .title .accordion-title {
	list-style: outside none none;
	display: inline-block;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
	width: 100%;
	padding: 10px 0;
	color: #818285;
	font-size: 15px;
	background: transparent;
}
.accordion-title:hover {
	color: #e6b705;
}
.em .title a {
	width: 100%;
	padding: 9px 0 8px;
	color: #818285;
	font-size: 15px;
	border-bottom: 1px solid #818285;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-out 0s;
	-moz-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	transition: all 0.5s ease-out 0s;
}
.em .title a.active {
	border-bottom: none;
}
.em .check-area {
	padding-top: 10px;
}
.em .title img {
	position: relative;
	top: -8px;
	left: 4px;
}
.em .checkbox {
	width: 100%;
	float: left;
}
.accordion-content {
	border-bottom: none;
	list-style: outside none none;
	display: none;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	padding: 2px 0px 2px 15px;
	float: left;
	width: 100%;
	border: none;
}
.accordion-content li {
	width: 100%;
	float: left;
}
.accordion-content li .clear-filter a {
	width: auto;
	text-decoration: none;
	padding: 0;
	border: none;
}
.accordion-content li .clear-filter a:hover{color:#f05247;}
.accordion-title > span {
	float: right;
	position: relative;
	display: none !important;
}
.accordion-title.active > span {
	float: right;
	position: relative;
	background: #fff;
}
.em .right-s1 {
	width: 79%;
	float: left;
	padding-right: 30px;
	border-right: 1px solid #e8dfe2;
}
.em .right-s1-full {
	width: 100%;
	float: left;
}
.em .right-s1 .mgimage {
	padding: 10px 0px 30px;
}
.em .right-s1 .relatedlinks, .em .right-s1-full .relatedlinks {
	display: none;
}
.em .heading {
	padding-bottom: 45px;
	position: relative;
	left: 81px;
}
.em .heading h2, h1.articleheadline, h1.portalheadline {
	color: #092b45;
	font-size: 42px;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
}
.em .heading p, span.articlebyline {
	font-size: 18px;
	color: #f05247;
	font-weight: 400;
}
/*.em .right-s1 ul{
    list-style: none;
    padding: 22px 0px;
    border-bottom: 1px solid #e8dfe2;
}
.em .right-s1 ul li{
    float: left;
    width: 23%;
    margin-right: 22px;
    background-color: #fff;
    margin-bottom: 20px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}
.em .right-s1 ul li:last-child, .em .right-s1 ul li:nth-child(4n+4) {
    margin-right: 0;
}
.em .right-s1 ul li .sec1_txt {
    padding: 20px;
}
*/


.em .contentGrid {
    width: 25%;
    max-width: 600px;
    min-width: 200px;
    flex: 1 1 25%;
    }
.contentGrid.contentLayout7

.sec1_img{margin-bottom:15px;}

a .sec1_txt h5{color: #092c45;font-size: 17px;}
a:hover .sec1_txt h5{color: #90d3d1;}

.em .resources {
    padding: 25px 0px 0;
}
.em .resources ul {
    border-bottom: 0px;
    padding: 30px 0px 0px;
}
.em .resources ul li {
    margin-bottom: 28px;
    height: auto !important;
}
.em .right-s1 ul.studio {
	list-style: none;
	float: right;
	width: 90%;
}
.em .right-s1 ul.studio li {
	float: left;
	width: 100%;
	margin-right: 0;
	background-color: #fff;
	margin-bottom: 26px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.25);
}
.em .right-s1 ul.studio li:last-child {
	margin-bottom: 0;
}
.em .right-s1 ul.studio li:nth-child(3n) {
	margin-right: 0;
}
.em .right-s1 ul.studio li .sec1_txt {
	padding: 40px;
}
.em .right-s1 ul.studio li .sec1_txt h4 {
	color: #90d3d1;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 18px;
}
.em .right-s1 ul.studio li .sec1_txt h5, .em .social_media h5 {
	color: #092b45;
	font-weight: 400;
	font-size: 30px;
	line-height: 34px;
	padding-bottom: 15px;
}
.em .right-s1 ul.studio li .sec1_txt p, .em .social_media .media_text p {
	color: #818285;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	padding: 0 0 20px;
}
.em .right-s1 ul.studio li .sec1_txt .btn a {
	padding: 16px 67px;
	background-color: #f05247;
	color: #fff;
	font-size: 18px;
	font-weight: 900;
	display: inline-block;
	text-transform: uppercase;
}
.em .right-s1 ul.studio li .sec1_txt .btn a:hover, .em .section2 .btn a:hover, .em .section3 .btn a:hover, .em .section3 ul li .sec3_text a:hover {
	background-color: #90d3d1;
}
.em .section2 {
	text-align: center;
	background: #fff;
	padding: 60px 0px;
}
.em .section2 h2 {
	font-size: 48px;
	line-height: 50px;
	color: #092b45;
	font-weight: 900;
	padding-bottom: 20px;
}
.em .section2 .btn a {
	padding: 16px 67px;
	background-color: #f05247;
	color: #fff;
	font-size: 18px;
	font-weight: 900;
	display: inline-block;
	text-transform: uppercase;
}
.em .section3 {
	clear:both;
}
.sec3_img.flw{float:none;}

.em .section3 h2 {
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
	line-height: auto;
	display:block;
	background: #67c7c8;
	padding: 10px 20px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.em .section3 .sec3_text {padding: 15px 0;}
.em .section3 .sec3_text h4 {
	color: #232323;
	font-weight: 700;
	font-size: 18px;
}
.em .section3 .sec3_text h4:hover{color:#90d3d1;}
.em .section3 ul li .sec3_text p {
	color: #818285;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	padding: 10px 0 20px;
}

.em .section3 img {
	width: 100%;
}
.related-item{margin-bottom: 15px;}
.em .slick-arrow {
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border: 1px solid #092b45;
	background-size: 30px 22px;
	width: 60px;
	height: 115px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.em .slick-arrow:hover {
}
.em .slick-prev {
	background: url(../images/left_arrow.png) center center no-repeat #092b45;
	left: -80px;
}
.em .slick-next {
	background: url(../images/right_arrow.png) center center no-repeat #092b45;
	right: -80px;
}
.em .slick-slide {
	position: relative;
	transition: all ease-in-out 0.3s;
z
}
.em .slick-current:hover .em .hover_box {
	display: block;
}
.em .hover_box {
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	padding: 50px 35px;
	position: absolute;
	top: 100%;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
}
.em .slick-initialized .slick-slide:hover .hover_box {
	top: 0;
}
.em .hover_box h2 {
	font-size: 24px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 1.2em;
	padding-bottom: 15px;
}
.em .hover_box p {
	font-size: 15px;
	color: #fff;
	padding-bottom: 15px;
}
.em .hover_box a {
	float: none;
	display: inline-block;
	color: #90d3d1;
	font-size: 16px;
	border-bottom: 1px solid #90d3d1;
	text-transform: uppercase;
	font-weight: bold;
}
.em .new_hover {
	height: 100%;
	display: table
}
.em .new_hover > div {
	display: table-cell;
	vertical-align: middle;
}
.em .social_link {
	float: left;
	width: 5%
}
.em .social_link a {
	float: none;
	display: inline-block;
	position: relative;
}
.em .social_link span {
	background: #90d3d1;
	width: 50px;
	height: 3px;
	float: left;
}
.em .social_link .triangle {
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #90d3d1;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	top: 3px;
}
.em .social_link ul {
	padding-top: 20px;
}
.em .social_link ul li {
	margin-bottom: 20px;
	display: table;
	box-shadow: none;
}
.em .social_link ul li a {
	background: #fff;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	box-shadow: 0px 5px 10px 5px rgba(170,170,170,0.3);
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	-webkit-box-shadow: 0px 5px 10px 5px rgba(170,170,170,0.3);
	-moz-box-shadow: 0px 5px 10px 5px rgba(170,170,170,0.3);
}
.em .social_link ul li a img {
	vertical-align: middle;
}
.em .social_link ul li.mail a {
	background: #f05247;
}
.em .social_link ul li a:hover {
	opacity: 0.7
}
.em .connect .image {
	padding-top: 25px;
}
.em .connect .image img {
	width: 100%;
}
.em .connect .social {
	padding-top: 21px;
}
.em .connect .social ul {
	list-style: none;
}
.em .connect .social ul li {
	width: auto;
	float: left;
	margin-right: 12px;
}
.em .connect .social ul li span {
	height: 40px;
	width: 40px;
	border-radius: 50%;
	display: table;
	vertical-align: middle;
	text-align: center;
}
.em .connect .social ul li a {
	display: table-cell;
	background-color: #90d3d1;
	vertical-align: middle;
	text-align: center;
	border-radius: 50%;
	height: 100%;
	width: 100%;
	padding-bottom: 2px;
}
.em .connect .social ul li span a:hover {
	background-color: #f05247;
}
.em .connect {
	padding-top: 40px;
}
.em .pagination {
	float: left;
	width: 25%;
	padding-top: 15px;
}
.em .pagination li {
	display: inline-block;
	padding: 0px 5px;
}
.em .pagination li:not(:first-child)::before {
	content: "|";
	padding-right: 10px;
}
.mgbreadcrumblinks li:not(.breadcrumbpage)::after {
	content: "";
}
.em .pagination li.breadcrumbpage {
	display: none;
}
.em .pagination a {
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	color: #092b45;
	text-transform: uppercase;
}
.em .pagination a.disable {
	color: #818285;
	opacity: 0.3;
}
.em .pagination a img {
	vertical-align: middle;
	margin-right: 5px;
}
.em .pagination a.next {
	float: right;
}
.em .pagination a.next img {
	margin-left: 5px;
}
.em .month {
	padding: 0 0px 30px;
	width: 100%;
	z-index: 1;
	position: relative;
}
.em .month .month_img {
	padding-bottom: 25px;
	padding-top: 25px;
}
.em .month .month_img img {
	width: 100%;
}
.em .month p {
	font-size: 16px;
	line-height: 24px;
	color: #818285;
}
.em .month ul li {
	color: #092b45;
	font-size: 18px;
	text-transform: uppercase;
}
.em .month .prev a {
	float: left;
	padding-top: 10px;
	text-transform: lowercase;
	font-size: 16px;
	color: #818285;
}
.em .month .next a {
	float: right;
	padding-top: 10px;
	text-transform: lowercase;
	font-size: 16px;
	color: #818285;
}
.em .month a:hover {
	text-decoration: underline;
}
.em .weekdays {
	margin: 15px 0 0;
}
.em .weekdays li {
	float: left;
	width: 14.2%;
	color: #90d3d1 !important;
	text-align: center;
	font-weight: 900;
	background: rgba(144, 211, 209, 0.2);
	border: 1px solid #e8dfe2;
}
.em .days li {
	list-style-type: none;
	float: left;
	width: 14.2%;
	text-align: center;
	font-size: 13px !important;
	line-height: 24px;
	color: #777;
	background: rgba(232, 223, 226, 0.2);
	border: 1px solid #e8dfe2;
}
.em .days li.active {
	background: #90d3d1;
	border: 1px solid #90d3d1;
	color: white !important
}
.em .days li.next_month {
	background: rgba(144, 211, 209, 0.2);
}
.em .event ul {
	padding-bottom: 18px;
}
.em .event ul li, .em .event .contentItem {
	padding-bottom: 30px;
	padding-top: 20px;
}
.em .event ul li h4 {
	font-size: 18px;
	color: #092b45;
	font-weight: normal;
	padding-bottom: 10px;
	line-height: 20px;
	padding-top: 27px;
}
.em .event ul li p {
	font-size: 16px;
	line-height: 24px;
	color: #818285;
}
.em .event a {
	float: right;
	display: inline-block;
	font-size: 12px;
	line-height: 24px;
	color: #f05247;
}
.em .event a:hover {
	text-decoration: underline;
}
.win.chrome .em .pagination a img {
	margin-top: -1px;
}
.win.safari .em .pagination a img {
	margin-top: -1px;
}
.mac.chrome .em .pagination a img {
	margin-top: -1px;
}
.mac.safari .em .pagination a img {
	margin-top: -1px;
}
.iphone.safari .em .pagination a img {
	margin-top: -1px;
}
.iphone.chrome .em .pagination a img {
	margin-top: -1px;
}
.mac .em .disable img {
	margin-top: -3px;
}

.em .accordian-area h2{color: #90d3d1;font-weight: 700;text-transform: uppercase;font-size: 24px; padding-bottom:5px; border-bottom:1px solid #e8dfe2; font-family: 'Montserrat', sans-serif;}
.em .right-s1 h2, .em .right-s1-full h2{color: #90d3d1;font-weight: 700;text-transform: uppercase;}
.em .resources{margin:25px 0px 0;}
.em .resources .row{border-bottom:0px; margin:30px 0px 0px;background: #fff;}
.em .resources .featured-resource > div{padding: 0px;}
.em .resources .display{padding: 10px 20px;}
.em .resources .display h4{color: #092b45;font-weight: 400;font-size: 24px;}
.em .resources .display p{color: #818285;font-weight: 400;font-size: 15px; line-height:auto;}
.em .resources .display .btn a{padding: 10px 40px;background-color: #f05247; color: #fff;font-size: 16px;font-weight: 900;display: inline-block; text-transform:uppercase;}
.em .resources .display .btn a:hover{background-color: #90d3d1;}
.em ul.topic-content{padding-left:0; padding-top:0;border: 0;background: transparent;}
.em ul.topic-content .check-area{padding-top:0}
.em .accordion-content .topic{float:left; width:auto; margin-bottom:10px; margin-right:9px;}
.em .accordion-content .topic a{font-size:13px; color:#818285; font-weight:normal; background:#fff; padding:10px 12px; float:left; border:none; cursor:pointer}
.em .accordion-content .topic a.active{background:#f05247;color:#fff;}
.em .accordion-content .topic a:hover{background:#092b45; color:#fff;}
.em .accordion-content .topic:nth-child(2n) span{margin-left:0;}
.em .search_input{margin:34px 0px 40px;}
.em .search_btn{margin:10px 0px 40px;text-align:center;}
.em .search_btn a{font-size:18px; font-weight:400; color:#092b45; border:1px solid rgba(129, 130, 133, 0.3); padding:10px 30px; border-radius:50px; background:#fff;}
.em .search_btn a:hover{background-color: #90d3d1; color:#fff; border:1px solid #90d3d1}
.em .popular_videos h2{color: #90d3d1;font-weight: 900;text-transform: uppercase;font-size: 24px; padding-bottom:5px; border-bottom:1px solid #e8dfe2;}
.em .popular_videos ul{padding-top:30px;}
.em .popular_videos ul li{padding-bottom:25px;}
.em .image_polular{float:left; width:46%;}
.em .popular_videos ul li h4{font-size: 17px;color: #092b45;font-weight: 400; float:right; width:50%; padding-top:10px;}
.em .leading img{width:100%;float:none;}
.em .leading .resource-item{min-height:100px;background: #fff;background-clip:content-box;margin-bottom: 30px;}
.em .leading .resource-item .sec1_txt {padding: 10px 10px 20px 20px;}

.departmentheadline{margin-bottom: 15px;}

.em .mgpagination > span, .em a.mgpagination > span{color: #f15c50;}

.em .accordian-area .mgclump .tease{display:none;}

/***** mid container styles end *****/

/***** footer styles goes here *****/
.em footer .top-ftr {
	padding: 66px 0 29px;
	background-color: #fff;
}
.em footer .logo img {
	max-width: 200px;
}
.em .logo-ftr {
	width: 36%;
	float: left;
}
.em footer .social {
	padding-top: 21px;
}
.em footer .social ul {
	list-style: none;
	padding: 0;
}
.em footer .social ul li {
	width: auto;
	float: left;
	margin-right: 12px;
}
.em footer .social ul li span {
	height: 40px;
	width: 40px;
	border-radius: 50%;
	display: table;
	vertical-align: middle;
	text-align: center;
}
.em footer .social ul li a {
	display: table-cell;
	background-color: #90d3d1;
	vertical-align: middle;
	text-align: center;
	border-radius: 50%;
	height: 100%;
	width: 100%;
	padding-bottom: 2px;
}
.em footer .social ul li span a:hover {
	background-color: #f05247;
}
.em .right-ftr {
	width: 64%;
	float: right;
}
.em .right-ftr .link-ftr {
	width: 30%;
	float: left;
}
.em .right-ftr h4 {
	color: #092b45;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 16px;
}
.em .right-ftr .link-ftr ul {
	list-style: none;
	display: inline-block;
	width: 100%;
	padding-left: 0;
}
.em .right-ftr .link-ftr ul li {
	width: 100%;
	float: left;
	margin-bottom: 3px;
}
.em .right-ftr .link-ftr ul li a {
	color: #818285;
	font-size: 16px;
}
.em .right-ftr .link-ftr ul li a:hover {
	color: #f05247;
}
/*.em .right-ftr .link-ftr:last-child {
	width: 34%;
	float: right;
}*/
.em .right-ftr .link-ftr:last-child ul {
	width: 100%;
}
.em .bottom-ftr {
	padding: 15px 0;
	background-color: #092b45;
}
.em .bottom-ftr .left-ftr-txt {
	width: 66%;
	float: left;
}
.em .bottom-ftr .left-ftr-txt p {
	color: #90d3d1;
	font-size: 13px;
	font-weight: 400;
}
.em .bottom-ftr .right-ftr-link {
	width: 34%;
	float: left;
}
.em .bottom-ftr .right-ftr-link ul {
	list-style: none;
	float: right;
}
.em .bottom-ftr .right-ftr-link ul li {
	width: auto;
	float: left;
	margin-right: 24px;
}
.em .bottom-ftr .right-ftr-link ul li:last-child {
	margin-right: 0;
}
.em .bottom-ftr .right-ftr-link ul li a {
	color: #90d3d1;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	letter-spacing: 0.7px;
}
.em .bottom-ftr .right-ftr-link ul li a:hover {
	color: #f05247;
}
/***** footer styles end *****/

/***** resources section *****/
.em .resourcesection {
	background-color: #fef6f9;
}
.em .resourcesection .search-area, .em .resourcesection .pagination {
	float: unset;
	margin: 0 auto;
}
.em .social_media {
    float: right;
    width: 100%;
    box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.25);
    background-color: #fef6f9;
    margin-top: 30px;
    padding: 30px 40px;
}
.em .social_media .media_image {
    float: left;
    width: 48%;
}
.em .social_media .media_text {
    float: right;
    width: 48%;
    padding-top: 40px;
}
.em .social_media .media_text .btn a {
    padding: 16px 40px;
    background-color: #f05247;
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    display: inline-block;
    text-transform: uppercase;
}

@media all and (max-width:768px){
    .em .social_media .media_image, .em .social_media .media_text{
        float: none;
        width: 100%;
    }
    .em .social_media .media_text{padding-top:15px; text-align:center;}
}

/* Login Page Style */
.mgloginpitch {
	display: none;
}
.mgloginmessage {
	width: 100%;
	padding: 10px;
}
.loginform {
	width: 48%;
    float: left;
	padding: 10px;
}
.mglostpassmessage {
    width: 48%;
    float: right;
	padding: 10px;
}
.mgsendpassform {
    width: 48%;
    float: right;
	padding: 10px;
}
.mgrenewalmessage {
	clear: both;
    width: 100%;
	padding: 10px;
}

/*----------------------Begin code is for the member login page------------------------------*/


.em div.mgloginmessage {
    margin-bottom: 20px;
    border: 1px #a9a9a9 solid;
    border-radius: 10px;
    padding: 10px;
    width: 100%;
}

/*.mgloginmessage br{display:none;}*/

.mgloginforms > p {
    display: none;
}

.loginbox {
    padding: 0px;
    background: transparent;
}

.loginform {
	width: 48%;
	float: left;
	border: 1px #a9a9a9 solid;
	box-sizing: border-box;
	border-radius: 10px;
	padding: 15px 10px;
	margin-bottom:15px;
	min-height: 262px;
}

.loginform .mgtablecell, .loginbox .mgtablecell{
    display:block;
}

.mglogintable input[type=text], .mglogintable input[type=password] {
    max-width:100%;
    width: 100%;
    padding: 3px 0px;
}
.em div .mglogintable{max-width:90%; width:90%; margin: 0 auto;}

.em div.mglostpassmessage {
    width: 48%;
    min-height: 134px;
    float: right;
    border: 1px #a9a9a9 solid;
    border-bottom: none;
    box-sizing: border-box;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.em div.mgsendpassform {
    width: 48%;
    float: right;
    border: 1px #a9a9a9 solid;
    border-top: none;
    box-sizing: border-box;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 5px 0px 10px 0px;
    margin-bottom:15px;
}

.em div.mgrenewalmessage {
    margin: 20px 0;
    border: 1px #a9a9a9 solid;
    border-radius: 10px;
    padding: 10px;
    width: 100%;
}

.mglogin .mglostpassmessage > p {
    margin-right: 5%;
    margin-left: 5%;
    padding: 0;
    padding-top: 5px;
    font-size:15px;
}

.mgloginheader {
    height: 20px;
    font-size: 16px;
    width: 90%;
    }

input.login[type=submit] {
    margin-left: 5%;
    margin-top: 7px;
    padding: 5px 20px 5px 20px;
    cursor: pointer;
}

input.login {
    padding: 7px 3px 7px 3px;
    border-radius: 5px;
    color: #FFF;
    font-size: 16px;
    transition: ease-in 0.5s all;
}

.mglogincell > #Password,  .mglogincell > #UserID, .mglogincell > #email{
    box-sizing: border-box;
    padding: 5px 7px;
    color: black;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 32px;
    font-size: 15px;
}

.mglogincell label{font-size:15px;}

.mglogincell > #email{ margin-top: 10px; margin-bottom: 10px; }

.btn-primary{background-color: #90d3d1!important; border-color: #90d3d1!important;}
.btn-primary:hover{background-color: #f05247!important; border-color: #f05247!important;}

@media all and (max-width:650px) {
    .loginform{float:none; width: 100%;}
    .em div.mglostpassmessage, .em div.mgsendpassform {float:none; width: 100%;}
    
}

	
/*----------------------End code is for the member login page------------------------------*/

/*----------------------Begin code home page------------------------------*/

.portal-1 .search-area, .portal-1 .pagination{display:none;} 
.portal-1.em .bottom-s1{padding-top:0;}

.em .btn-sq{border-radius: 0; border: 1px solid #666;padding: 8px 20px;}
.em .btn-home-orange{background-color: #fff1f7; border-color: #ed4d41; color: #072b45; text-transform: uppercase; font-size: 15px;}
.em .btn-home-orange.btn-lg{border-width:2px; font-size: 1.1rem; font-weight:bold; padding: .7rem 3rem;}
.em .btn-orange.btn-lg{border-width:2px; font-size: 1.1rem; font-weight:bold; padding: .7rem 3rem;}
.em .btn-home-orange:hover{background-color: rgba(0,0,0,.05); border-color: rgba(0,0,0,.05); color: #092b45;}
.em .btn-home-grey{background-color: rgba(52, 52, 52, 0.1); border-color: rgba(52, 52, 52, 0.6); color: #5c3333; text-transform: uppercase; font-size: 15px;}
.em .btn-home-grey:hover{background-color: rgba(52, 52, 52, 0.6); border-color: rgba(52, 52, 52, 0.6); color: #fff;}
.em .btn-home-primary{
    padding: 10px 40px;
    background-color: #f05247;
    color: #fff;
    font-size: 16px;
    font-weight: 900;
    display: inline-block;
    text-transform: uppercase;
    border: 0;
}

.em .btn-home-primary:hover{background-color: #90d3d1; color: #fff;}

.home-hero{position: relative;}
.home-hero .btn-home-orange{position:absolute; top: 70%; left: 25%;}

.three-boxes .box{position:relative;text-align: center;}
.box-bg{width: 100%;}
.box{margin-bottom: 15px;}

.three-boxes .btn-holder{position: absolute; top:75%; width:95%;}
.box .btn-home-grey{width: 70%; white-space: nowrap;}

img.title-411{width: 355px;margin-bottom: 15px;}
img.img-411{width: 485px;}
.em .btn-home-primary.btn-411{font-size: 1.2em;}

.membership-cta{background: url('../images/home/member-signup-bg.jpg') top left repeat-y; background-size:contain;padding: 60px 0;}

.signup-btn-area{position: relative; padding-top:40px; padding-right: 140px; width: 450px; max-width: 100%;}
.signup-btn-area .memb-arrow{position: absolute; top: 0; right: 0;pointer-events: none;}
.signup-btn-area .btn-membership{width:100%;white-space: nowrap;}
.stud-owner{width:600px;max-width:100%;}

@media all and (max-width:991px){
    .membership-cta img{display:block; margin: 0 auto;}
    .membership-cta .signup-btn-area{margin: 0 auto;}
}


/*----------------------End code home page------------------------------*/

/*----------------------Begin code member home page------------------------------*/

.member-calendar{margin: 15px 0; padding: 20px 0; border-top: 1px solid #bdbdbd;border-bottom: 1px solid #bdbdbd;}

.pink-bg-full{background-color: #fef6f9;
  margin: 0 -9999rem;
  /* add back negative margin value */
  padding: 0.25rem 9999rem;
}
.blue-bg-full{background-color: #f1fffe;
  margin: 0 -9999rem;
  /* add back negative margin value */
  padding: 0.25rem 9999rem;
}


/*----------------------End code member home page------------------------------*/



/*-- clumps --*/
.mgclump .clumpheader div, .cal-title{
    font-family: 'Montserrat', sans-serif;
    font-size: 32px!important;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}

.em .contentGrid {
    width: 25%;
    max-width: 600px;
    min-width: 200px;
    flex: 1 1 25%;
}
.contentGrid.contentLayout7 .mgteaseimage{width: 100%;}
.contentGrid.contentLayout7 > div {padding: 20px;}
.contentGrid.contentLayout7 .tease_headline{text-transform: uppercase; font-weight:bold; margin-top: 5px; color: #90d3d1;display: block; font-size: 1.1em;}
.contentGrid.contentLayout7 .tease_headline:hover{color: #092c45;}

.contentGrid.contentLayout7 .more {
    display: inline-block;
    padding: 4px 10px;
    background-color: #092c45;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
    margin-top: 10px;
}

.contentGrid.contentLayout7 .more:hover{background-color:#90d3d1;}

/*----Department Page---*/

.contentItem.contentLayout2 .mgimageleft, .contentItem.contentLayout1 .mgimageleft{width: 35%;padding-bottom: 15px;}
.contentItem.contentLayout1 .mgimageleft{padding-right: 15px;}

.contentItem.contentLayout2 .department.tease_headline, .contentItem.contentLayout1 a.department{font-size: 1.6em; font-family: 'Montserrat', sans-serif; color: #232323;font-weight: 400;margin-bottom: 10px;}
.contentItem.contentLayout2 .department.tease_headline:hover, .contentItem.contentLayout1 a.department:hover{color:#71b9b7;}

.contentItem.contentLayout2, .contentItem.contentLayout1{clear:both; padding-top: 50px; margin-top: 20px; border-top: 1px solid #d3d3d3;}
.contentItem.contentLayout2:first-child, .contentItem.contentLayout1:first-child{border: 0;padding-top: 15px;}
.contentLayout2 .tease, .contentLayout2 .tease_headline{width: 63%; float: right;}
.contentItem.contentLayout2 .more{display:none;}



.contentListContainer+div{
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #d3d3d3;
    }
.more img{display:none;}
.contentListContainer+div>a.more {
    display: block;
    text-align:center;
    padding: 8px 20px;
    background-color: #66c6c7;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 10px;
    font-family: 'Montserrat', sans-serif;
}
.contentListContainer+div>a.more:hover{background:#0c2a44;}

@media screen and (max-width: 767px){
    .contentLayout2 .tease, .contentItem .tease_headline{width: 100%; float: none;}
    .contentItem.contentLayout2 .mgimageleft{width: 100%;float:none;}   
}

/*-- Download Files Page --*/
.sec1_img.flw, .sec1_img.flw img{float:none!important;}


/*--------DOWNLOADS PAGE ----*/

/*--search page--*/

.em .mgformtable {margin: 0 auto;}
.em .mgformcell, .em .mgformcellip {padding: 4px;vertical-align: top;}
.em #CFForm_1 .mgformcell input[type="text"], .em #CFForm_1 .mgformcell input[type="password"], .em #CFForm_1 .mgformcell select, .em #CFForm_1 .mgtablecell input[type="text"], .em #CFForm_1 .mgtablecell input[type="password"], .em #CFForm_1 .mgtablecell select, .em #CFForm_1 .mgformcell div.form-control {
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #999999;
    width: 94%;
    max-width: 250px;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    height: 25px;
    border-radius: 0.25em;
    font-family: 'Open Sans', sans-serif,helvetica,arial;
}

.em .mgtablecell.mgformbutton input[type="submit"]{
    display: inline-block;
    padding: 8px 20px;
    background-color: #f05247;
    color: #fff;
    font-size: 16px;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 10px;
    cursor:pointer;
    margin-bottom: 20px;
}

.em .mgtablecell.mgformbutton input[type="submit"]:hover{background:#90d3d1;}

/*Extra Formatting Things*/
.mgbodyfullwidth.em .main.mgcontent{max-width:100%;padding:0;}

.pre-load{display:none;}


#clumpbody2 a.more, #clumpbodyresources a.more { 
font-size: 0 !important;
color: transparent !important;
background-color: #f05247;
border-radius: 50%;
position: relative;
width: 35px;
height: 35px;
padding:10px;
display:block;
}
#clumpbody2 a.more::after, #clumpbodyresources a.more::after {
font-family: "Font Awesome 5 Pro";
content: "\f33d";
color: #fff;
font-size: 20px;
position: absolute;
top: 2px;
left: 9px;
}
#clumpbody2 a.more:hover, #clumpbodyresources a.more:hover {
background-color: #90d3d1;
}

/****Subscription Form****/
.em .mgcartfieldset {
    max-width: 750px;
    margin: 20px auto;
}

.em legend {
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    margin-top: 10px;
    width: auto;
    }
    
.em fieldset {
    padding: 10px;
}

.em #submitbutton, .em #loginbutton{padding: 5px 10px; text-transform: none;}
.em #submitbutton:hover, .em #loginbutton:hover{background-color: #092b45; color: #fff;}

/*Testimonials*/

.testimonials  blockquote {
    padding: 0;
    margin: 1rem auto;
    display: inline-block;
}

.testimonials blockquote .content{
    border-radius: 0.5rem;
    background-color: #F3F4F4;
    padding: 1.5em 2.4em;
    margin: 0 0 .5rem 0;
    -webkit-transition: -webkit-box-shadow 0.2s ease-in-out;
    transition: -webkit-box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out, -webkit-box-shadow 0.2s ease-in-out;
    position: relative;
}

.testimonials blockquote .content:before{
    font-family: 'Montserrat', sans-serif;
    content: '"';
    position: absolute;
    font-size: 5em;
    color: #ea4c89;
    font-weight: 600;
    left: 0em;
    top: -0.25em;
    line-height: 1;
}
.testimonials blockquote .content:before{
    color: #90d3d1;
    font-size: 4.5em;
    left: 0.05em;
    top: 0.15em;
    }

.testimonials blockquote .content:after{
    content: "";
    position: absolute;
    bottom: -30px;
    left: 20px;
    border-width: 0 30px 30px 0px;
    border-style: solid;
    border-color: transparent #F3F4F4;
    display: block;
    width: 0;
    z-index: 100;
}

.testimonials blockquote cite{
    font-weight: 600;
    display: block;
    padding-left: 70px;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9em;
    font-style: normal;
    
}

/*slider fix*/
.flexslider .slides li {
    position: relative;
    height: auto!important;
}
.flexslider{border: 0px;margin-bottom:0!important;border-radius:0; width: 100%;max-width:100%;}
.slider{margin-bottom: 0!important;}
.slides{list-style: none; padding: 0!important}
.em .flex-control-paging li a.flex-active{background: #90d3d1;}

/*sidebar accordion fix*/
.accordian-area .ui-state-active{
    
}

.em .mgmainimage {
    padding-top: 10px;
}

.em .mgimagecenter {
    margin: 0 auto;
    clear: both;
    padding: 5px 0px;
    text-align: center;
}

.accordian-area .clumpcontent .mgteaseimage{
    width: 100%;
    padding: 0;
}

.accordian-area .contentListClear{height: 0;}
.accordian-area .contentItem.contentLayout2, .accordian-area .contentItem.contentLayout1{border-top: 0; padding-top:0;margin-top:10px;}

/*formfix*/

#ChangeUser input{border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;}

#ChangeUser input[type="submit"]{
    display: inline-block;
    font-weight: 400;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem 1rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 1rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 5px;
    background: #90d3d1;
}
#ChangeUser input[type="submit"]:hover{background: #092b45;}

/*tabsfix*/
.em .right-s1 .ui-helper-reset, .em .right-s1-full .ui-helper-reset{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}

.em .right-s1 .ui-tabs .ui-tabs-nav li, .em .right-s1-full .ui-tabs .ui-tabs-nav li{
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    border-bottom-width: 0;
}

/***************SQUEEZEPAGES*************/
.squeezepage{width: 960px; max-width: 100%;margin: 0 auto;font-size: 1.15rem;}
.container.squeezebody{width: 760px; max-width: 100%;margin: 0 auto;}
.squeezeheader{margin-bottom: 40px;}
.squeezelogo img{width:310px; max-width: 100%;}
.squeezephone{font-size: 18px; justify-content: flex-end;}

hr.squeeze-div{border-color: #A3BAC6;margin: 30px 0;}
.em .squeezetitle{margin-bottom:30px;}

@media all and (max-width: 767px){
    .squeezelogo img{display:block; margin: 0 auto; width: 350; padding-bottom: 10px;}
    .squeezephone{justify-content: center; margin: 5px 0;}
    
}
h3.bullet-title{font-weight: bold; text-transform: uppercase; font-size: 1.4rem;}
.em .right-s1 ul.pinkbullet, .em .right-s1-full ul.pinkbullet{list-style-type: none;list-style: none; padding: 0; margin: 0;}
.em .right-s1 ul.pinkbullet li, .em .right-s1-full ul.pinkbullet li{list-style: none;padding-left: 30px;}
.pinkbullet li{background: transparent url('../images/pinkbullet.png') top left no-repeat; background-position-y: 5px;}
.squeeze-test{width:740px; max-width:100%;}
.container.whatsincluded{width:740px; margin: 0 auto; max-width: 100%;}
.container.theresmore{width:650px; margin: 0 auto; max-width: 100%;}
.whatsincluded img, .theresmore img{width: 100%;}

.squeezelogo img.slogo-lg{width:auto; max-width:100%; display:block; margin: 0 auto;}

.sponsorlogo{width:160px;}

/*************LMS***********/
.mglmstabs .ui-state-active, .mglmstabs .ui-widget-content .ui-state-active, .mglmstabs .ui-widget-header .ui-state-active, .mglmstabs a.ui-button:active, .mglmstabs .ui-button:active, .mglmstabs .ui-button.ui-state-active:hover{background-color: #06a59a; border-color:#06a59a;}
.em .mglmsbutton, .em a.mglmsbutton, .em input.mglmsbutton{background-color:#06a59a;}
.em .mglmsbutton:hover, .em a.mglmsbutton:hover, .em input.mglmsbutton:hover{color:#fff; background-color: #f05248;}

.mglmstabs .contentGrid.contentLayout7 .tease_headline, .mglmsdashboard .contentGrid.contentLayout7 .tease_headline{color:#2a3536;}
.mglmstabs .contentGrid.contentLayout7 .tease_headline:hover, .mglmsdashboard .contentGrid.contentLayout7 .tease_headline:hover{color:#f05248;}

.em .right-s1 .mglmslessons ul, .em .right-s1-full .mglmslessons ul, .em .right-s1 .mglmslessons ul li, .em .right-s1-full .mglmslessons ul li{list-style: none; padding: 0;height:auto!important;}
.mglmslessons .lesson_number, .mglmslessons .lesson_title{font-weight: bold;}

div.mgresources{clear:both;}

.mgyt-container, .mgyt169-container {
    position: relative !important;
    padding-bottom: 56.25% !important;
    height: 0 !important;
    overflow: hidden !important;
}